body {
	margin: 0px;
}
.heading {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #6B6F71;
	text-transform: capitalize;
}
.line {
	border-bottom: 1px solid #CCCCCC;
}
#main #content {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
#main #content form {
	margin: 0px;
}
a.action {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
	margin: 6px;
	padding: 2px 8px;
	border: 1px solid #999999;
}
a.actiontype {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
	margin: 6px;
	padding: 2px 8px;

}


.topHeader {
	background: url(../images/admin_top_bg.gif) repeat-y fixed left top;
	border-bottom: 1px solid #00457E;
	padding: 12px;
	font: italic bold 14px Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #FFFFFF;
}
#main #login {
	background: #FEFEFE;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	margin: 0px;
}
#main #login input {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border: 1px solid #9AB5CC;
	background: #FCFCFC;
}
#main #leftMenu {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.user {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
a.red {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: none;
}



.copyright {
	background: #FFFFFF;
	padding: 6px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border-top: 1px solid #00457E;
}
a.red:hover {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #00457E;
	text-decoration: underline;
}
#main #leftMenu .adminLinks td {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background: #F9FBFB;
	border-top: 1px solid #F4F2F2;
}
a.adminLinks {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
a.adminLinks:hover {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
a.action:hover {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #6B6F71;
	text-decoration: none;
	margin: 6px;
	padding: 2px 8px;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 2px solid #000000;
	border-left: 1px solid #000000;
}
#main #content .inputText {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border: 1px solid #A3BCD0;
}
#main #content textarea {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border: 1px solid #A3BCD0;
	overflow: auto;
}
#main #content .inputWS {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
#main #content .button {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
}
.message {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: none;
}
.border4 {
	font-family: "Times New Roman", Times, serif;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: C5D9F6;
	border-right-color: C5D9F6;
	border-bottom-color: C5D9F6;
	border-left-color: C5D9F6;
	padding: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

div#pm_top{
float:left;	
margin-bottom:5px;
}

div#active{
float:right;	
margin-right:10px;
}

div#discont{
float:right;

}

div#admingrid{
float:left;	
}

div#pm_top select#selectCat_Main{
margin-right:10px;	
}

div#admingrid div.x-grid3-row{
height:35px;	
}